## opensc 0.11.12

=== debian/changelog ===
opensc (0.11.12-1ubuntu3.1) lucid-proposed; urgency=low

  * debian/patches/fix-storing-key-on-entersafe: Fix storing a RSA key on
    EnterSafe cards. (LP: #622319)

 -- Firas Kraiem <firas@fkraiem.org>  Mon, 23 Aug 2010 17:00:23 +0200

opensc (0.11.12-1ubuntu3) lucid; urgency=low

  * include htmld documentation (snapshot from wiki) (Closes: #575113, 
    LP: #543334)

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Sun, 21 Mar 2010 12:08:21 +0100

opensc (0.11.12-1ubuntu2) lucid; urgency=low

  [ Dominik Fischer ]
  * debian/rules: build with "--with-pcsc-provider=/lib/libpcsclite.so.1",
    as this is the path of libpcsclite in jaunty and above.
  * opensc.install: added westcos-tool + manpage

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 18 Feb 2010 02:52:33 -0800

opensc (0.11.12-1ubuntu1) lucid; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from debian testing.  Remaining changes:
    - debian/mozilla-opensc.links: Install links for firefox and
      xulrunner-addons.
    - Fix in -2ubuntu2 (right now in karmic-proposed) can be dropped as well,
      already fixed upstream (LP: #519750)
    Thx to Andreas Jellinghaus for the bugreport

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 10 Feb 2010 16:20:55 +0000

opensc (0.11.12-1) unstable; urgency=low

  * New upstream release. (Closes: #563671)
  * debian/source/format, debian/source/options,
    debian/source/patch-header: Convert to v3 quilt format, with
    single-debian-patch.
  * debian/rules: Enable documentation installation.
  * debian/control: Update description with advice from Andreas
    Jellinghaus, with some editing. (Closes: #552516)
  * debian/libopensc2.symbols: Update for new symbols.
  * debian/libopensc2.shlibs: Remove in favor of the symbols file.

 -- Eric Dorland <eric@debian.org>  Sun, 10 Jan 2010 19:23:09 -0500

opensc (0.11.9-2ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #490849), remaining changes:
    - debian/mozilla-opensc.links: Install links for firefox and
      xulrunner-addons.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 01 Dec 2009 19:59:17 +0530

opensc (0.11.9-2) unstable; urgency=low

  * debian/libopensc2.symbols: Add symbols file.
  * debian/compat: Use debhelper version 7.
  * debian/control: Drop build-deps on cdbs and build-depend on debhelper
    >= 7.0.50.
  * debian/rules: Convert to dh instead of debhelper.

 -- Eric Dorland <eric@debian.org>  Mon, 07 Sep 2009 19:00:53 -0400

opensc (0.11.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Standards-Version to 3.8.3.

 -- Eric Dorland <eric@debian.org>  Mon, 07 Sep 2009 17:38:19 -0400

opensc (0.11.8-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining change (LP: #396385):
    - debian/mozilla-opensc.links: Install links for firefox and
      xulrunner-addons.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 07 Jul 2009 11:41:27 +0530

opensc (0.11.8-1) unstable; urgency=low

  * New upstream release. Fixes a security problem with pkcs11-tool
    generating insecure public keypairs. This problem was only with the
    0.11.7 release, which was only part of unstable. (Closes: #527640)

 -- Eric Dorland <eric@debian.org>  Sun, 10 May 2009 22:03:06 -0400

opensc (0.11.7-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/mozilla-opensc.links: Install links for firefox and
      xulrunner-addons

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 28 Apr 2009 21:57:52 +0000

opensc (0.11.7-2) unstable; urgency=low

  * debian/rules: Explicitly enable openct and pcsc. (Closes: #522077)
  * debian/control:
    - Update Standards-Version to 3.8.1.
    - Add ${misc:Depends} everywhere.
    - Move libopensc2-dbg to the debug section.

 -- Eric Dorland <eric@debian.org>  Sat, 04 Apr 2009 17:46:05 -0400

opensc (0.11.7-1) unstable; urgency=low

  * New upstream release. Fixes CVE-2009-0368.
  * debian/rules: 
    - New location for the ChangeLog.
    - Add --enable-signer to get the signer back.
  * debian/opensc.install:
    - cardos-tool.1 replaces cardos-info.1.
    - Install cardos-tool and rutoken-tool.
  * debian/opensc.docs, libopensc2-dev.docs: New html documentation location.

 -- Eric Dorland <eric@debian.org>  Sun, 29 Mar 2009 03:56:10 -0400

opensc (0.11.4-5ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes LP: #260257):
    - debian/mozilla-opensc.links: Install links for firefox and
      xulrunner-addons

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 03 Sep 2008 20:06:26 -0500

opensc (0.11.4-5) unstable; urgency=high

  * src/tools/pkcs15-tool.c: Small fix to the previous security
    vulnerability to remove a strict check for the default card label.

 -- Eric Dorland <eric@debian.org>  Fri, 29 Aug 2008 03:14:53 -0400

opensc (0.11.4-4) unstable; urgency=high

  * src/libopensc/card-cardos.c, src/tools/pkcs15-tool.c: Patch to fix
    CVE-2008-2235 "OpenSC initializes CardOS cards with improper 
    access rights".
  * debian/control: Up Standards-Version to 3.7.3.
  * debian/opensc.NEWS: Fix typo.

 -- Eric Dorland <eric@debian.org>  Thu, 31 Jul 2008 13:27:31 -0400

opensc (0.11.4-3) unstable; urgency=low

  * etc/opensc.conf.in: Document that lock_login is actually set to false
    by default. Thanks Mark Proehl. (Closes: #457322)
  * debian/mozilla-opensc.install: Don't install .a file. (Closes: #459542)

 -- Eric Dorland <eric@debian.org>  Mon, 07 Jan 2008 23:54:18 -0500

opensc (0.11.4-2ubuntu2) hardy; urgency=low

  * debian/mozilla-opensc.install: Don't install .a file (DBTS: #459542).
  * debian/mozilla-opensc.links: Install link for xulrunner-addons
    (LP: #202343).

 -- Matti Lindell <mlind@cs.joensuu.fi>  Fri, 28 Mar 2008 07:28:00 +0200

opensc (0.11.4-2ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Install onepin-opensc-pkcs11.so and onepin-opensc-pkcs11.la
      Closes LP: #146350
    - Install the links for firefox.

