=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/opensc \
		--enable-nsplugin \
		--enable-pcsc \
		--enable-openct \
		--enable-doc \
		--with-pcsc-provider=/lib/libpcsclite.so.1 \
		--htmldir=/usr/share/doc/opensc/html

override_dh_strip:
	dh_strip --dbg-package=libopensc2-dbg

override_dh_installchangelogs:
	dh_installchangelogs doc/nonpersistent/ChangeLog

override_dh_installdocs:
	dh_installdocs -A README NEWS
