## opensc 0.11.13

=== debian/changelog ===
opensc (0.11.13-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * CVE-2010-4523: Protect against buffer overflow from rogue cards 
    (closes: #607427)

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 22 Dec 2010 14:20:22 +0000

opensc (0.11.13-1) unstable; urgency=low

  * New upstream release. (Closes: #570107, #505404)
  * libtool.m4: Delete spurious libtool.m4 that was picked up somewhere.

 -- Eric Dorland <eric@debian.org>  Mon, 01 Mar 2010 00:58:01 -0500
