=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: opensc
 Priority: extra
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
+Maintainer: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper (>= 7.0.50), libltdl3-dev, libssl-dev (>= 0.9.7d-3), libpcsclite-dev (>= 1.2.9-beta1), libassuan-dev (>= 0.6.4-2), libopenct1-dev, libxt-dev, flex, pkg-config
 Standards-Version: 3.8.3
 Homepage: http://www.opensc-project.org/
