=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 		--enable-pcsc \
 		--enable-openct \
 		--enable-doc \
-		--with-pcsc-provider=/lib/libpcsclite.so.1 \
 		--htmldir=/usr/share/doc/opensc/html
 
 override_dh_strip:
