## opensc 0.12.1

=== debian/changelog ===
opensc (0.12.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/missing-libs.patch: Add libraries to allow opensc to
      build (refreshed)
    - debian/opensc.docs: include htmld documentation (snapshot from wiki)
    - debian/rules: build with "--with-pcsc-provider=/lib/libpcsclite.so.1"
    - debian/opensc.install: added westcos-tool + manpage
  * Drop debian/patches/min-max.patch, debian/patches/buffer-overflow.patch,
    debian/patches/fix-storing-key-on-entersafe: Applied upstream
  * debian/control: Add dh-autoreconf as build-dependency
  * debian/rules: Call autoreconf sequence to rebuild autotools files

 -- Laurent Bigonville <bigon@debian.org>  Fri, 10 Jun 2011 21:57:05 +0200

opensc (0.12.1-1) unstable; urgency=low

  * New upstream release. (Closes: #627241)
  * debian/control: Upgrade Standards-Version to 3.9.2.
  * debian/opensc.install: rutoken-tool has been removed.
  * debian/opensc.install: Add eidenv and piv-tool manpages.

 -- Eric Dorland <eric@debian.org>  Thu, 02 Jun 2011 01:31:38 -0400

opensc (0.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/rules, debian/mozilla-opensc.install,
    debian/mozilla-opensc.links: Remove the mozilla-opensc package, as
    it's no longer present.
  * debian/control, debian/rules: Don't build with openct anymore.
  * debian/rules: Changelog no longer in a weird place.
  * debian/source/options, debian/source/patch-header: Remove unnecessary
    single-debian-patch setting.
  * debian/patches/CVE-2010-4523, debian/patches/min-max-macros,
    debian/patches/series: Remove now unnecessary patches.
  * debian/libopensc2-dev.docs, debian/libopensc2-dev.install,
    debian/libopensc2.examples, debian/libopensc2.install,
    debian/libopensc2.links, debian/libopensc2.symbols, debian/control,
    debian/opensc.install: Remove the lib packages since they are now
    "private".
  * debian/control: Add xsltproc and docbook-xsl build depends for
    documentation building.
  * debian/rules: Remove unneedded override_dh_strip rule.
  * debian/rules: Install into debian/tmp.
  * debian/opensc.install: Remove no longer shipped cardos-info.

 -- Eric Dorland <eric@debian.org>  Tue, 31 May 2011 03:13:29 -0400

opensc (0.11.13-1ubuntu5) natty; urgency=low

  * Drop the symlinks in legacy plugin folders
    - update debian/mozilla-opensc.links
    - update debian/mozilla-opensc.install

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 22 Feb 2011 14:21:12 +0000

opensc (0.11.13-1ubuntu4) natty; urgency=low

  * SECURITY UPDATE: specially crafted cards may be able to execute code.
    - debian/patches/min-max.patch: Add MIN and MAX macros for last patch
    - debian/patches/buffer-overflow.patch: Fix potential buffer overflow 
      by rogue cards. (LP: #692483)

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Tue, 21 Dec 2010 09:50:33 +0100

opensc (0.11.13-1ubuntu3) natty; urgency=low

  * debian/patches/missing-libs.patch: Add libraries to allow opensc to build
    from source on natty (LP: #692571)

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 20 Dec 2010 15:14:49 +0100

opensc (0.11.13-1ubuntu2) maverick; urgency=low

  * debian/patches/fix-storing-key-on-entersafe: Fix storing a RSA key on
    EnterSafe cards. (LP: #622319)

 -- Firas Kraiem <firas@fkraiem.org>  Mon, 23 Aug 2010 14:43:10 +0200

opensc (0.11.13-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #600152), remaining changes:
    - debian/mozilla-opensc.links: Install links for firefox and
      xulrunner-addons.
    - debian/rules: build with "--with-pcsc-provider=/lib/libpcsclite.so.1",
      as this is the path of libpcsclite in jaunty and above.
    - debian/opensc.install: added westcos-tool + manpage
    - include htmld documentation (snapshot from wiki) (Closes: #575113,
      LP: #543334)

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 30 Jun 2010 12:04:58 +0200
