=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with-autoreconf $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/opensc \
		--enable-pcsc \
		--enable-doc \
		--with-pcsc-provider=/lib/libpcsclite.so.1 \
		--htmldir=/usr/share/doc/opensc/html

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_installdocs:
	dh_installdocs -A README NEWS
