## opensc 0.12.2

=== debian/changelog ===
opensc (0.12.2-3) unstable; urgency=low

  * debian/compat, debian/control: Upgrade to dh v9. (Closes: #656350)
  * debian/control: Mark package as Multi-Arch: foreign.
  * debian/opensc.install: Update /usr/lib paths for multi-arch.

 -- Eric Dorland <eric@debian.org>  Sun, 03 Jun 2012 18:21:39 -0400

opensc (0.12.2-2) unstable; urgency=low

  * debian/opensc.install: Add westcos-tool & its man page. Thanks Peter
    Marschall <peter@adpm.de>. (Closes: #629229)
  * debian/opensc.install: Install *.profile files again. Thanks Peter
    Marschall <peter@adpm.de>. (Closes: #629231)

 -- Eric Dorland <eric@debian.org>  Sun, 11 Sep 2011 19:53:24 -0400

opensc (0.12.2-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge NMU. (Closes: #622436, #629227, #631618)
  * debian/rules, debian/opensc.install: Only install the .so.* lib files,
    not the .la or .a files. (Closes: #633656)
  * debian/rules, debian/control: Enable zlib support. Thanks Peter
    Marschall <peter@adpm.de>. (Closes: #629230)
  * debian/rules, debian/control: Enable readline support. Thanks Peter
    Marschall <peter@adpm.de>. (Closes: #629228)

 -- Eric Dorland <eric@debian.org>  Sun, 11 Sep 2011 19:04:02 -0400

opensc (0.12.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs (Closes: #622436).
  * Drop unnecessary build dependency on libxt-dev (Closes: #629227).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 15:37:46 +0200
