=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: opensc
 Priority: extra
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 7.0.50), libltdl3-dev, libssl-dev (>= 0.9.7d-3), libpcsclite-dev (>= 1.2.9-beta1), libxt-dev, flex, pkg-config, xsltproc, docbook-xsl, dh-autoreconf
+Maintainer: Eric Dorland <eric@debian.org>
+Build-Depends: debhelper (>= 9), libltdl3-dev, libreadline-dev, libssl-dev (>= 0.9.7d-3), libpcsclite-dev (>= 1.2.9-beta1), flex, pkg-config, xsltproc, docbook-xsl, zlib1g-dev
 Standards-Version: 3.9.2
 Homepage: http://www.opensc-project.org/
 Vcs-Git: git://git.debian.org/git/pkg-opensc/opensc.git
@@ -12,6 +11,7 @@
 Package: opensc
 Section: utils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libopensc2 (<< 0.12.0)
 Conflicts: libopensc2 (<< 0.12.0), mozilla-opensc
