=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/opensc \
		--enable-pcsc \
		--enable-doc \
		--enable-readline \
		--enable-zlib \
		--htmldir=/usr/share/doc/opensc/html

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_installdocs:
	dh_installdocs -A README NEWS
