## opensc 0.13.0

=== debian/changelog ===
opensc (0.13.0-3ubuntu4) trusty; urgency=low

  * debian/patches/0002-fix-epass2003-support-from-upstream.patch:
    Add upstream fixes for ePass2003 token. Cherry-picking commits
    - 4c1cafe epass2003: key generation allows stricter privkey/pubkey ACLs
    - b1a4775 epass2003: properly disable padding
    - 83dc469 epass2003: list_files implemented
    - ee48ea1 Fix to allow exponents other than 65537 for Feitian ePass 2003
    (LP: #1176305)

 -- Gert van Dijk <gertvdijk@gmail.com>  Mon, 10 Mar 2014 19:38:23 +0100

opensc (0.13.0-3ubuntu3) trusty; urgency=low

  * Fix regression which causes authentication failure in Firefox.
    (LP: #1252254)

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Tue, 14 Jan 2014 09:58:27 +0100

opensc (0.13.0-3ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Mon, 13 Jan 2014 18:24:46 -0500

opensc (0.13.0-3ubuntu1) saucy; urgency=low

  * Merge from Debian. Remaining changes:
    - debian/control: Depend on pcscd

  * debian/patches/missing-libs.patch: Removed. Fixed upstream.

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Wed, 17 Jul 2013 20:42:03 -0600

opensc (0.13.0-3) unstable; urgency=low

  * debian/rules: Enable secure messaging support. (Closes: #694481)
  * debian/control, debian/rules: Use dh_autotools-dev.

 -- Eric Dorland <eric@debian.org>  Sun, 02 Jun 2013 19:18:48 -0400

opensc (0.13.0-2) unstable; urgency=low

  * opensc.install: Add openpgp-tool, iasecc-tool and sc-hsm-tool and
    manpages.
  * debian/control: Add misc:Pre-Depends substitution. (Closes: #702758)

 -- Eric Dorland <eric@debian.org>  Sat, 25 May 2013 21:02:03 -0400

opensc (0.13.0-1) unstable; urgency=low

  * New upstream release. (Closes: #703557, #694481)
  * debian/control: Standards-Version to 3.9.4.
  * debian/opensc.docs: Update the tools.html location.

 -- Eric Dorland <eric@debian.org>  Sat, 25 May 2013 04:52:07 -0400

opensc (0.12.2-2ubuntu2) quantal; urgency=low

  * Explicitly create debian/tmp/{etc/opensc,usr/lib/pkcs11} (fixing
    build failure).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 Oct 2012 19:04:14 +0200

opensc (0.12.2-2ubuntu1) precise; urgency=low

  * Merge from Debian testing. (LP: #979986)  Remaining changes:
    - debian/patches/missing-libs.patch: Add libraries to allow opensc to build
    - debian/opensc.docs: include html documentation
    - debian/control: Depend on pcscd
    - debian/control: Add dh-autoreconf as build-dependency
    - debian/rules: Call autoreconf sequence to rebuild autotools files
    - debian/opensc.install: Added profiles

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Sat, 14 Apr 2012 13:27:17 +0200

opensc (0.12.1-1ubuntu5) precise; urgency=low

  * Don't configure with --with-pcsc-provider. LP: #978974.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 11 Apr 2012 20:06:48 +0200

opensc (0.12.1-1ubuntu4) precise; urgency=low

  * debian/opensc.install: Added profiles (LP: #872019)

 -- Christopher Glass <christopher.glass@ubuntu.com>  Sat, 31 Mar 2012 09:10:01 +0200

opensc (0.12.1-1ubuntu3) precise; urgency=low

  * missing-libs.patch: updated to fix also Makefile.in and move libs in
    pkcs11_tool_LDADD. This fixes a FTBFS because of missing 'lt_dlsym' symbol
    when linking pkcs11-tool.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 31 Mar 2012 05:32:54 +0000

opensc (0.12.1-1ubuntu2) precise; urgency=low

  * Add the missing Depends:pcscd (LP: #917892).
    FIXME: Debian needs it too. See BDO 618554.

 -- Martin-Éric Racine <q-funk@ubuntu.com>  Tue, 17 Jan 2012 23:44:59 +0200
