=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,14 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --sysconfdir=/etc/opensc \
 		--enable-pcsc \
 		--enable-doc \
 		--enable-readline \
+		--enable-sm \
 		--enable-zlib \
 		--htmldir=/usr/share/doc/opensc/html
