=== debian/watch ===
version=3

http://www.opensc-project.org/files/opensc/opensc-([\d\.]+)\.tar\.gz
