## opensc 0.14.0

=== debian/changelog ===
opensc (0.14.0-2) unstable; urgency=medium

  * debian/patches/0001-belpic_Support_2k_cards.patch: Add patch for new
    belpic card. (Closes: #781221)

 -- Eric Dorland <eric@debian.org>  Wed, 08 Apr 2015 00:32:32 -0400

opensc (0.14.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #746694, #731235, #746663)
  * debian/watch: Update to new GitHub location.
  * debian/patches/0001-pkcs15_compute_cert_length.diff,
    debian/patches/0002-fix-for-aventra-myeid.diff: Drop upstreamed
    patches.
  * debian/opensc.install: Install new dnie-tool.
  * debian/control: Fix Vcs-Git path.
  * debian/control: Use new GitHub homepage.

 -- Eric Dorland <eric@debian.org>  Sat, 05 Jul 2014 15:34:04 -0400

opensc (0.13.0-5) unstable; urgency=medium

  * debian/control, debian/opensc.install, debian/opensc-pkcs11.install:
    Move the pkcs11 modules and libraries into their own package, marked
    Multi-Arch: same.
  * debian/control: Switch Conflicts to Breaks for package replacement.
  * debian/opensc-pkcs11.install: Install /usr/lib/*/pkcs11
    symlinks. (Closes: #710489)
  * debian/opensc-pkcs11.install: Don't install lib*.so symlinks.
  * debian/control: Fix up Vcs-* URLs.
  * debian/rules: Enable parallel builds.

 -- Eric Dorland <eric@debian.org>  Sun, 13 Apr 2014 18:29:52 -0400

opensc (0.13.0-4) unstable; urgency=medium

  * debian/control, debian/rules: Switch to dh-autoreconf. (Closes:
    #735380)
  * debian/patches/0001-pkcs15_compute_cert_length.diff: Fix for cert
    length computation on EID cards. Thanks to Martin-Éric Racine and
    apologies to Belgium for the delay. (Closes: #721588)
  * debian/patches/0002-fix-for-aventra-myeid.diff: Fix for Aventra
    MyEID. Thanks Hans-Christoph Steiner. (Closes: #742089)
  * debian/control: Standards-Version to 3.9.5.

 -- Eric Dorland <eric@debian.org>  Sat, 22 Mar 2014 17:35:33 -0400
