## opensc 0.15.0

=== debian/changelog ===
opensc (0.15.0-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Depends on pcscd.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 21 Jun 2015 20:53:42 +0200

opensc (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update to DEP5 format.
  * debian/control: Switch maintainer to
    pkg-opensc-maint@lists.alioth.debian.org and mark myself as uploader.
  * debian/control: Standards-Version to 3.9.6.
  * debian/control, debian/copyright, debian/opensc-pkcs11.install,
    debian/opensc.docs, debian/opensc.install: Run wrap-and-sort.
  * debian/gbp.conf: Use pristine-tar.
  * debian/patches/0001-belpic_Support_2k_cards.patch: Remove upstreamed
    patch.
  * debian/gbp.conf: Use upstream-vcs-tag.

 -- Eric Dorland <eric@debian.org>  Sat, 16 May 2015 19:34:20 -0400

opensc (0.14.0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Depends on pcscd.
  * Drop patches which have been fixed upstream.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 07 Feb 2015 23:23:32 +0100

opensc (0.13.0-3ubuntu5) utopic; urgency=low

  * debian/patches/0003-fix-sc-hsm-rsa2048.patch:
    Add upstream fix to show generated RSA public keys of 2048 bits.
    Cherry-picking commit:
    - 99af6cd sc-hsm: Fixed a bug that prevents a newly generated 2048 [...]
    (LP: #1311921)

 -- Gert van Dijk <gertvdijk@gmail.com>  Thu, 24 Apr 2014 00:21:53 +0200
