=== debian/control ===
--- 
+++ 
@@ -1,11 +1,21 @@
 Source: opensc
 Priority: extra
 Section: utils
-Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, docbook-xsl, flex,
- libltdl3-dev, libpcsclite-dev (>= 1.2.9-beta1), libreadline-dev,
- libssl-dev (>= 0.9.7d-3), pkg-config, xsltproc, zlib1g-dev
-Standards-Version: 3.9.5
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
+Uploaders: Eric Dorland <eric@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               docbook-xsl,
+               flex,
+               libltdl3-dev,
+               libpcsclite-dev (>= 1.2.9-beta1),
+               libreadline-dev,
+               libssl-dev (>= 0.9.7d-3),
+               pkg-config,
+               xsltproc,
+               zlib1g-dev
+Standards-Version: 3.9.6
 Homepage: https://github.com/OpenSC/OpenSC/wiki
 Vcs-Git: git://anonscm.debian.org/pkg-opensc/opensc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/opensc.git
@@ -15,7 +25,10 @@
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, opensc-pkcs11 (= ${binary:Version})
+Depends: opensc-pkcs11 (= ${binary:Version}),
+         pcscd,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: mozilla-opensc
 Description: Smart card utilities with support for PKCS#15 compatible cards
  OpenSC provides a set of libraries and utilities to access smart
@@ -41,9 +54,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: opensc (<< 0.13.0-5~), libopensc2 (<< 0.12.0)
-Breaks: opensc (<< 0.13.0-5~), libopensc2 (<< 0.12.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libopensc2 (<< 0.12.0), opensc (<< 0.13.0-5~)
+Breaks: libopensc2 (<< 0.12.0), opensc (<< 0.13.0-5~)
 Description: Smart card utilities with support for PKCS#15 compatible cards
  OpenSC provides a set of libraries and utilities to access smart
  cards.  It mainly focuses on cards that support cryptographic
