## opensc 0.16.0

=== debian/changelog ===
opensc (0.16.0-3+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add patch to fix an incorrect read operation. (Fixes: CVE-2019-19479)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 21 Dec 2019 23:52:00 +0530

opensc (0.16.0-3+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Backport 0.16.0-3+deb9u1 to Jessie and fix CVE-2018-16427, CVE-2018-16426,
    CVE-2018-16425, CVE-2018-16424, CVE-2018-16423, CVE-2018-16422,
    CVE-2018-16421, CVE-2018-16420, CVE-2018-16419, CVE-2018-16418,
    CVE-2018-16393, CVE-2018-16392 and CVE-2018-16391.
  * Fix CVE-2019-15945: out-of-bounds access of an ASN.1 Bitstring in
    decode_bit_string in libopensc/asn1.c.
  * Fix CVE-2019-15946: out-of-bounds access of an ASN.1 Octet string in
    asn1_decode_entry in libopensc/asn1.c.

 -- Markus Koschany <apo@debian.org>  Wed, 11 Sep 2019 13:20:03 +0200

opensc (0.16.0-3+deb9u1) stable; urgency=medium

  * Backport patches from 0.19.0 to fix CVE-2018-16391, CVE-2018-16392,
    CVE-2018-16393, CVE-2018-16418, CVE-2018-16419, CVE-2018-16420,
    CVE-2018-16421, CVE-2018-16422, CVE-2018-16423, CVE-2018-16424,
    CVE-2018-16425, CVE-2018-16426, CVE-2018-16427. (Closes: 909444)

 -- Eric Dorland <eric@debian.org>  Sun, 30 Sep 2018 15:30:15 -0400

opensc (0.16.0-3) unstable; urgency=medium

  * debian/opensc-pkcs11.install, debian/opensc-pkcs11.module: Add p11-kit
    module file. Thanks Timo Aaltonen. (Closes: #835029)
  * debian/patches/0001-Fix-interaction-with-DNIe-UI.patch: Add upstream
    patch to fix interaction with DNIe UI. (Closes: #826524)

 -- Eric Dorland <eric@debian.org>  Sun, 15 Jan 2017 19:18:44 -0500

opensc (0.16.0-2) unstable; urgency=medium

  * debian/control: Recommend pcscd.
  * debian/control: Switch to libssl1.0-dev since it doesn't build with 1.1.
  * debian/compat, debian/control, debian/rules: Switch to debhelper 10.

 -- Eric Dorland <eric@debian.org>  Sat, 10 Dec 2016 19:31:29 -0500

opensc (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Install README instead of README.md.

 -- Eric Dorland <eric@debian.org>  Sat, 02 Jul 2016 16:01:45 -0400

opensc (0.16.0~rc2-1) unstable; urgency=medium

  * New upstream release candidate.
  * debian/rules: Install README.md instead of README. (Closes: #825577)
  * debian/opensc.install: Add dnie-tool.1 manpage.
  * debian/copyright: Fix up FSF address and missing Copyright field.

 -- Eric Dorland <eric@debian.org>  Fri, 27 May 2016 23:18:59 -0400

opensc (0.16.0~rc1-1) unstable; urgency=medium

  * New upstream release candidate. (Closes: #808113, #820444)
  * debian/rules: Pass --enable-dnie-ui. (Closes: #819399)
  * debian/control: Standards-Version to 3.9.8.
  * debian/control: Fix typo.
  * debian/copyright: Fix a few issues with machine readable copyright.

 -- Eric Dorland <eric@debian.org>  Sat, 09 Apr 2016 01:17:07 -0400
