=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: opensc
 Priority: extra
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
+Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -15,7 +14,7 @@
                pkg-config,
                xsltproc,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/OpenSC/OpenSC/wiki
 Vcs-Git: git://anonscm.debian.org/pkg-opensc/opensc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/opensc.git
@@ -26,10 +25,10 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: opensc-pkcs11 (= ${binary:Version}),
-         pcscd,
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: mozilla-opensc
+Recommends: pcscd
 Description: Smart card utilities with support for PKCS#15 compatible cards
  OpenSC provides a set of libraries and utilities to access smart
  cards.  It mainly focuses on cards that support cryptographic
@@ -47,7 +46,7 @@
  operations may be supported for your card. Card initialization may
  require third party proprietary software.
  .
- This package contains tools for intearacting with smart cards.
+ This package contains tools for interacting with smart cards.
 
 Package: opensc-pkcs11
 Section: utils
