=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh_auto_configure -- --sysconfdir=/etc/opensc \
 		--enable-pcsc \
 		--enable-doc \
+		--enable-dnie-ui \
 		--enable-readline \
 		--enable-sm \
 		--enable-zlib \
