=== debian/changelog ===
opensc (0.17.0-3) unstable; urgency=medium

  * Switch to debhelper 11
  * Standards-Version to 4.1.3
  * Move VCS to salsa.debian.org
  * Install README.md file (Closes: 870292)

 -- Eric Dorland <eric@debian.org>  Sat, 24 Feb 2018 21:36:07 -0500

opensc (0.17.0-2) unstable; urgency=medium

  * debian/control: Switch to openssl 1.1. (Closes: #828471)
  * debian/control: Switch to priority optional.
  * debian/control: Standards-Version to 4.1.1.

 -- Eric Dorland <eric@debian.org>  Sun, 26 Nov 2017 00:40:22 -0500

opensc (0.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sun, 23 Jul 2017 14:01:53 -0400

opensc (0.17.0~rc2-1) UNRELEASED; urgency=medium

  * New upstream release candidate.
  * debian/control: Build depend on help2man for npa-tool.1.

 -- Eric Dorland <eric@debian.org>  Sun, 09 Jul 2017 00:10:09 -0400

opensc (0.17.0~rc1-1) unstable; urgency=medium

  * New upstream release candidate.
  * debian/patches/0001-Fix-interaction-with-DNIe-UI.patch: Remove
    upstreamed patch.
  * debian/control: Standards-Version to 4.0.0.

 -- Eric Dorland <eric@debian.org>  Sat, 24 Jun 2017 17:03:02 -0400
