=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: opensc
-Priority: extra
+Priority: optional
 Section: utils
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                docbook-xsl,
                flex,
+               help2man,
                libltdl3-dev,
                libpcsclite-dev (>= 1.2.9-beta1),
                libreadline-dev,
@@ -14,10 +14,10 @@
                pkg-config,
                xsltproc,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/OpenSC/OpenSC/wiki
-Vcs-Git: git://anonscm.debian.org/pkg-opensc/opensc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/opensc.git
+Vcs-Git: https://salsa.debian.org/opensc-team/opensc.git
+Vcs-Browser: https://salsa.debian.org/opensc-team/opensc
 
 Package: opensc
 Section: utils
