=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --sysconfdir=/etc/opensc \
@@ -17,4 +17,4 @@
 	dh_auto_install --destdir=debian/tmp
 
 override_dh_installdocs:
-	dh_installdocs -A README NEWS
+	dh_installdocs -A README README.md NEWS
