## opensc 0.18.0

=== debian/changelog ===
opensc (0.18.0-3ubuntu2) cosmic; urgency=medium

  * Fix ppc64el build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jul 2018 14:40:28 +0200

opensc (0.18.0-3) unstable; urgency=medium

  * Include the opensc-notify tool

 -- Eric Dorland <eric@debian.org>  Sat, 02 Jun 2018 19:46:02 -0400

opensc (0.18.0-2) unstable; urgency=medium

  * Install all binaries and manpages (Closes: 899236)
  * Standards-Version to 4.1.4

 -- Eric Dorland <eric@debian.org>  Tue, 22 May 2018 13:10:58 -0400

opensc (0.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sun, 20 May 2018 21:25:13 -0400
