=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                docbook-xsl,
                flex,
                help2man,
+               libglib2.0-dev,
                libltdl3-dev,
                libpcsclite-dev (>= 1.2.9-beta1),
                libreadline-dev,
@@ -14,7 +15,7 @@
                pkg-config,
                xsltproc,
                zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/OpenSC/OpenSC/wiki
 Vcs-Git: https://salsa.debian.org/opensc-team/opensc.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/opensc
