## opensc 0.19.0

=== debian/changelog ===
opensc (0.19.0-1~jasp1) unstable; urgency=medium

  * Derivative upload.
  * Improved.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 07 Jan 2019 18:26:26 +0100

opensc (0.19.0-1) unstable; urgency=medium

  * New upstream release (Closes: 908363, 909444)
  * Fix linebreak in watch file

 -- Eric Dorland <eric@debian.org>  Sun, 30 Sep 2018 16:26:03 -0400

opensc (0.19.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * Update watch rules
  * Standards-Version to 4.2.1.1

 -- Eric Dorland <eric@debian.org>  Sun, 09 Sep 2018 00:23:09 -0400
