=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: utils
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
                docbook-xsl,
                flex,
                help2man,
@@ -15,7 +15,7 @@
                pkg-config,
                xsltproc,
                zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1.1
 Homepage: https://github.com/OpenSC/OpenSC/wiki
 Vcs-Git: https://salsa.debian.org/opensc-team/opensc.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/opensc
